<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'cy', version '3.11'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Wedi Rhoi\'r Gorau Iddi';
$string['activitygrade'] = 'Gradd gweithgaredd';
$string['added'] = 'Wedi\'i ychwanegu';
$string['addquizchain'] = 'Ychwanegu cadwyn cwis';
$string['addquizchain_help'] = 'A ddylai pob cwis mewn cadwyn o gwisiau gael eu hychwanegu?

**Na** : dim ond un cwis fydd yn cael ei ychwanegu at y cwrs

**Iawn** : os yw\'r ffeil ffynhonnell yn **ffeil cwis**, caiff ei thrin fel dolen gyntaf cadwyn o gwisiau a bydd yr holl gwisiau yn y gadwyn yn cael eu hychwanegu at y cwrs gyda\'r union yr un gosodiadau. Rhaid i bob cwis yn y gadwyn gael dolen at y ffeil nesaf yn y gadwyn.

Os yw\'r ffeil ffynhonnell yn **ffolder**, bydd yr holl gwisiau y gellir eu hadnabod yn y ffolder yn cael eu hychwanegu at y cwrs i ffurfio cadwyn o gwisiau gyda\'r union yr un gosodiadau.

Os yw\'r ffeil ffynhonnell yn **ffeil uned**, megis ffeil Hot Potatoes neu index.html, bydd cwisiau sydd wedi\'u rhestru yn y ffeil uned yn cael eu hychwanegu at y cwrs fel cadwyn o gwisiau gyda\'r union yr un gosodiadau.';
$string['allowreview'] = 'Caniatáu adolygu';
$string['allowreview_help'] = 'Os yw hwn wedi\'i alluogi, bydd myfyrwyr yn gallu adolygu eu cynigion ar y cwis ar ôl i\'r cwis ddod i ben.';
$string['analysisreport'] = 'Dadansoddi Eitem';
$string['attemptlimit'] = 'Nifer fwyaf';
$string['attemptlimit_help'] = 'Dyma\'r nifer fwyaf o weithiau y gall myfyriwr roi cynnig ar y gweithgaredd HotPot hwn';
$string['attemptnumber'] = 'Rhif yr ymgais';
$string['attempts'] = 'Sawl ymgais?';
$string['attemptscore'] = 'Sgôr yr ymgais';
$string['attemptsunlimited'] = 'Nifer ddiderfyn';
$string['average'] = 'Cyfartaledd';
$string['averagescore'] = 'Sgôr cyfartalog';
$string['cacherecords'] = 'Cofnodion storfa HotPot';
$string['checks'] = 'Gwiriadau';
$string['checksomeboxes'] = 'Gwiriwch rai o\'r blychau';
$string['clearcache'] = 'Clirio\'r storfa HotPot';
$string['cleardetails'] = 'Clirio\'r manylion HotPot';
$string['clearedcache'] = 'Mae\'r storfa HotPot wedi\'i glirio';
$string['cleareddetails'] = 'Mae\'r manylion HotPot wedi\'u clirio';
$string['clickreporting'] = 'Galluogi adroddiadau clicio';
$string['clickreporting_help'] = 'Os yw hwn wedi\'i alluogi, bydd cofnod ar wahân yn cael ei gadw bob tro y bydd defnyddiwr yn clicio ar fotwm "awgrym", "cliw" neu "gwirio". Bydd hyn yn galluogi\'r athro i weld cofnod manwl iawn yn dangos cyflwr y cwis ar bob clic. Fel arall, dim ond un cofnod fesul ymgais ar gwis sy\'n cael ei gadw.';
$string['clicktrailreport'] = 'Olrhain pob clic';
$string['closed'] = 'Mae\'r gweithgaredd hwn wedi dod i ben';
$string['clues'] = 'Cliwiau';
$string['completed'] = 'Wedi Cwblhau';
$string['configenablecache'] = 'Mae cynnal storfa o weithgareddau HotPot yn golygu bod y cwisiau\'n ymateb yn llawer cynt i\'r myfyrwyr.';
$string['configenablecron'] = 'Pennwch yr oriau yn eich parth amser pan fydd sgript cron HotPot yn gallu rhedeg';
$string['configenablemymoodle'] = 'Mae\'r gosodiad hwn yn rheoli a yw cwisiau HotPot yn cael eu rhestru ar y dudalen Fy Moodle ai peidio';
$string['configenableobfuscate'] = 'Mae cymylu\'r cod javascript i fewnosod chwaraewyr cyfryngau yn golygu y bydd yn fwy anodd pennu enw\'r ffeil gyfryngau a dyfalu beth sydd yn y ffeil.';
$string['configenableswf'] = 'Caniatáu gwreiddio ffeiliau SWF mewn gweithgareddau HotPot. Os yw hwn wedi\'i alluogi, bydd y gosodiad hwn yn diystyrru filter_mediaplugin_enable_swf.';
$string['configfile'] = 'Ffeil ffurfweddu';
$string['configframeheight'] = 'Pan fydd ffrâm yn ymddangos o amgylch cwis, y gwerth hwn yw uchder (mewn picseli) brig y ffrâm sy\'n cynnwys y bar llywio Moodle.';
$string['configlocation'] = 'Lleoliad y ffeil ffurfweddu';
$string['configlockframe'] = 'Os yw\'r gosodiad hwn wedi\'i ffurfweddu, bydd yn cloi\'r ffrâm llywio, os ydych yn ei ddefnyddio. Fydd dim modd sgrolio, newid ei faint ac ni fydd ganddo ymyl';
$string['configmaxeventlength'] = 'Os oes gan HotPot amser agor a chau, ac mae\'r gwahaniaeth rhwng y ddau yn fwy na nifer y diwrnodau a nodir yma, yna bydd dau ddigwyddiad ar wahân yn cael ei ychwanegu at galendr y cwrs. Os yw\'r cyfnod yn llai, neu os mai dim ond un adeg sydd wedi\'i bennu, dim ond un digwyddiad calendr fydd yn cael ei ychwanegu. Os nad oes dim byd yn yr un o\'r ddau, ni fydd digwyddiad calendr yn cael ei ychwanegu.';
$string['configstoredetails'] = 'Os yw\'r gosodiad hwn wedi\'i alluogi, bydd manylion crai XML pob ymgais ar gwisiau HotPot yn cael eu storio yn y tablhotpot_details. Mae hyn yn golygu y gellir ailraddio ymgais ar gwis yn y dyfodol i adlewyrchu newidiadau yn system sgorio\'r cwis HotPot. Fodd bynnag, bydd galluogi\'r dewis hwn ar safle prysur yn golygu y bydd y tabl hotpot_details yn tyfu\'n gyflym iawn.';
$string['confirmdeleteattempts'] = 'Ydych chi wir am ddileu\'r cynigion hyn?';
$string['confirmstop'] = 'Ydych chi\'n siŵr eich bod am symud i ffwrdd o\'r dudalen hon?';
$string['correct'] = 'Cywir';
$string['couldnotinsertsubmissionform'] = 'Doedd dim modd mewnosod ffurflen gyflwyno';
$string['d_index'] = 'Mynegai gwahaniaethu';
$string['delay1'] = 'Oedi 1';
$string['delay1_help'] = 'Yr amser lleiaf sy\'n rhaid aros rhwng y cynnig cyntaf a\'r ail gynnig';
$string['delay1summary'] = 'Yr oedi rhwng y cynnig cyntaf a\'r ail gynnig';
$string['delay2'] = 'Oedi 2';
$string['delay2_help'] = 'Yr amser lleiaf sy\'n rhaid aros ar ôl yr ail gynnig';
$string['delay2summary'] = 'Yr oedi rhwng pob cynnig wedyn';
$string['delay3'] = 'Oedi 3';
$string['delay3_help'] = 'The setting specifies the delay between finishing the quiz and returning control of the display to Moodle.

**Use specific time (in seconds)**
: control will be returned to Moodle after the specified number of seconds.

**Use settings in source/template file**
: control will be returned to Moodle after the number of seconds specified in the source file or the template files for this output format. **Wait till student clicks OK** : control will be returned to Moodle after the student clicks the OK button on the completion message in the quiz. **Do not continue automatically** : control will not be returned to Moodle after the quiz is finished. The student will be free to navigate away from the quiz page. Note, the quiz results are always returned to Moodle immediately the quiz is completed or abandoned, regardless of this setting.';
$string['delay3afterok'] = 'Aros hyd nes bo myfyriwr yn pwyso Iawn';
$string['delay3disable'] = 'Peidio â bwrw ymlaen yn awtomatig';
$string['delay3specific'] = 'Defnyddio amser penodol (mewn eiliadau)';
$string['delay3summary'] = 'Yr oedi ar ddiwedd y cwis';
$string['delay3template'] = 'Defnyddio\'r gosodiadau yn y ffeil ffynhonnell/templed';
$string['deleteattempts'] = 'Dileu cynigion';
$string['detailsrecords'] = 'Cofnodion manylion HotPot';
$string['duration'] = 'Hyd';
$string['enablecache'] = 'Galluogi stôr HotPot';
$string['enablecron'] = 'Galluogi cron HotPot';
$string['enablemymoodle'] = 'Dangos HotPots ar Fy Moodle';
$string['enableobfuscate'] = 'Galluogi cymylu cod y chwaraewr cyfryngau';
$string['enableswf'] = 'Galluogi plannu ffeiliau SWF mewn gweithgareddau HotPot';
$string['entry_attempts'] = 'Cynigion';
$string['entry_dates'] = 'Dyddiadau';
$string['entry_grading'] = 'Graddio';
$string['entry_title'] = 'Enw\'r uned fel teitl';
$string['entrycm'] = 'Gweithgarwch blaenorol';
$string['entrycm_help'] = 'Mae\'r gosodiad hwn yn pennu gweithgaredd Moodle ac isafswm gradd ar gyfer y gweithgaredd hwnnw sy\'n rhaid ei gyflawni cyn rhoi cynnig ar y Quizport hwn.

Gall yr athro ddewis gweithgaredd penodol, neu un o\'r gosodiadau dibenion cyffredinol canlynol:

* Gweithgaredd blaenorol yn y cwrs hwn
* Gweithgaredd blaenorol yn yr adran hon
* HotPot blaenorol yn y cwrs hwn
* HotPot blaenorol yn yr adran hon';
$string['entrycmcourse'] = 'Gweithgarwch blaenorol yn y cwrs hwn';
$string['entrycmsection'] = 'Gweithgaredd blaenorol yn yr adran hon o\'r cwrs';
$string['entrycompletionwarning'] = 'Cyn i chi ddechrau ar y gweithgaredd hwn, rhaid i chi edrych ar {$a}.';
$string['entrygrade'] = 'Gradd y gweithgaredd blaenorol';
$string['entrygradewarning'] = 'Chewch chi ddim dechrau\'r gweithgaredd hwn hyd nes eich bod yn sgorio  {$a->entrygrade}% ar {$a->entryactivity}. Ar hyn o bryd, eich sgôr yn y gweithgaredd hwn yw {$a->usergrade}%';
$string['entryhotpotcourse'] = 'HotPot blaenorol yn y cwrs hwn';
$string['entryhotpotsection'] = 'HotPot blaenorol yn yr adran hon o\'r cwrs';
$string['entryoptions'] = 'Dewisiadau tudalen lanio';
$string['entryoptions_help'] = 'Mae\'r blychau ticio hyn yn dewis dangos a chuddio eitemau ar y dudalen lanio HotPot.
**Enw\'r uned fel teitl**
: os yw wedi\'i dicio, bydd enw\'r uned yn ymddangos fel teitl y dudalen lanio.
**Graddio**
: os yw wedi\'i dicio, bydd gwybodaeth graddio HotPot yn ymddangos ar y dudalen lanio.
**Dyddiadau**
: os yw wedi\'i dicio, bydd dyddiadau agor a chau\'r HotPot yn ymddangos ar y dudalen lanio.
**Ceisiadau**
: os yw wedi\'i dicio, bydd tabl yn dangos ceisiadau blaenorol y defnyddiwr ar yr HotPot hwn yn ymddangos ar y dudalen lanio. Bydd botwm Parhau yn ymddangos yn y golofn dde bellaf os oes ceisiadau y gallwch barhau â nhw.';
$string['entrypage'] = 'Dangos y dudalen lanio';
$string['entrypage_help'] = 'A ddylid dangos tudalen gychwynnol cyn dechrau gweithgaredd HotPot?

**Iawn**
: bydd y myfyrwyr yn gweld tudalen lanio cyn dechrau\'r HotPot. Dewisiadau\'r dudalen lanio sy\'n pennu cynnwys y dudalen HotPot hon.

**Na**
: fydd y myfyrwyr ddim yn gweld tudalen lanio, a byddant yn dechrau ar yr HotPot yn syth.

Bydd yr athro bob amser yn gweld tudalen lanio er mwyn darparu mynediad at yr adroddiadau ac i olygu tudalenau cwis';
$string['entrypagehdr'] = 'Tudalen lanio';
$string['entrytext'] = 'Testun tudalen lanio';
$string['exit_areyouok'] = 'Helo, ydych chi dal yna?';
$string['exit_attemptscore'] = 'Eich sgôr ar y cynnig hwn oedd {$a}';
$string['exit_course'] = 'Cwrs';
$string['exit_course_text'] = 'Dychwelyd at brif dudalen y cwrs';
$string['exit_encouragement'] = 'Anogaeth';
$string['exit_excellent'] = 'Rhagorol!';
$string['exit_feedback'] = 'Adborth ar y dudalen Gadael';
$string['exit_feedback_help'] = 'Mae\'r dewisiadau hyn yn pennu a ddylid rhoi adborth ar dudalen Gadael HotPot\'s.
**Enw\'r uned fel teitl**
: os yw wedi\'i dicio, bydd enw\'r uned yn ymddangos fel teitl y dudalen Gadael.
**Anogaeth**
: os yw wedi\'i dicio, bydd rhywfaint o anogaeth yn ymddangos ar y dudalen Gadael. Bydd yr anogaeth yn dibynnu ar y radd HotPot:
: **> 90%**: Rhagorol!: **> 60%**: Da iawn: **> 0%**: Cynnig da
: **= 0%**: Wyt ti\'n teimlo\'n iawn?**Gradd y cynnig ar yr uned**
: os yw wedi\'i dicio, bydd gradd y cynnig diwethaf ar yr uned yn ymddangos ar y dudalen Gadael.
**Gradd yr uned**
: os yw wedi\'i dicio, bydd y radd HotPot yn ymddangos ar y dudalen Gadael.
Hefyd, os mai\'r dyma\'r dull graddio uned uchaf, bydd y defnyddiwr yn cael neges yn dweud bod y cynnig diweddaraf yn gyfartal neu\'n well na\'i gynigion blaenorol.';
$string['exit_goodtry'] = 'Cynnig da!';
$string['exit_grades'] = 'Graddau';
$string['exit_grades_text'] = 'Edrych ar eich graddau hyd yn hyn yn y cwrs hwn';
$string['exit_hotpotgrade'] = 'Eich gradd yn y gweithgaredd hwn yw {$a}';
$string['exit_hotpotgrade_average'] = 'Eich gradd gyfartalog hyd yn hyn yn y  gweithgaredd hwn yw {$a}';
$string['exit_hotpotgrade_highest'] = 'Eich gradd uchaf hyd yn hyn yn y gweithgaredd hwn yw {$a}';
$string['exit_hotpotgrade_highest_equal'] = 'Rydych chi\'n gyfartal â\'ch sgôr uchaf blaenorol yn y gweithgaredd hwn!';
$string['exit_hotpotgrade_highest_previous'] = 'Eich gradd uchaf flaenorol yn y gweithgaredd hwn oedd {$a}';
$string['exit_hotpotgrade_highest_zero'] = 'Dydych chi ddim wedi cael sgôr uwch na {$a}';
$string['exit_index'] = 'Mynegai';
$string['exit_index_text'] = 'Mynd i\'r mynegai gweithgareddau';
$string['exit_links'] = 'Dolenni i dudalennau ymadael';
$string['exit_links_help'] = 'Mae\'r dewisiadau hyn yn galluogi ac yn analluogi dangos dolenni llywio penodol ar dudalen ymadael HotPot.
**Ailgynnig**
: os oes hawl rhoi mwy nag un cynnig ar yr HotPot hwn ac mae gan y myfyriwr rai ar ôl, bydd dolen yn ymddangos i alluogi\'r myfyriwr i roi cynnig arall ar yr HotPot.
**Mynegai**
: os yw hwn wedi\'i dicio, bydd dolen i dudalen mynegai\'r HotPot yn ymddangos.
**Cwrs**: os yw hwn wedi\'i dicio, bydd dolen i dudalen cwrs Moodle yn ymddangos.
**Graddau**
: os yw hwn wedi\'i dicio, bydd dolen i lyfr graddau Moodle yn ymddangos.';
$string['exit_next'] = 'Nesaf';
$string['exit_next_text'] = 'Rhoi cynnig ar y gweithgaredd nesaf';
$string['exit_noscore'] = 'Rydych chi wedi cwblhau\'r gweithgaredd hwn yn llwyddiannus!';
$string['exit_retry'] = 'Ailgynnig';
$string['exit_retry_text'] = 'Rhoi cynnig arall yr y gweithgaredd hwn';
$string['exit_welldone'] = 'Da iawn!';
$string['exit_whatnext_0'] = 'Beth hoffech chi ei wneud nesaf?';
$string['exit_whatnext_1'] = 'Dewiswch eich tynged ...';
$string['exit_whatnext_default'] = 'Dewiswch un o\'r canlynol:';
$string['exitcm'] = 'Gweithgaredd nesaf';
$string['exitcm_help'] = 'Mae\'r gosodiad hwn yn pennu gweithgaredd Moodle i\'w wneud ar ôl cwblhau\'r Quizport hwn. Gall yr athro ddewis gweithgaredd penodol, neu un o\'r gosodiadau dibenion cyffredinol canlynol: * Y gweithgaredd nesaf yn y cwrs hwn* Y gweithgaredd nesaf yn yr adran hon * Yr HotPot nesaf yn y cwrs hwn* Yr HotPot nesaf yn yr adran hon Os yw\'r dewisiadau tudalen Gadael eraill wedi\'u hanalluogi, bydd y myfyriwr yn mynd ymlaen yn syth at y gweithgaredd nesaf. Fel arall, bydd y myfyriwr yn gweld dolen a fydd yn eu cludo at y gweithgaredd nesaf pan fyddan nhw\'n barod.';
$string['exitcmcourse'] = 'Y gweithgaredd nesaf yn y cwrs hwn';
$string['exitcmsection'] = 'Y gweithgaredd nesaf yn yr adran hon o\'r cwrs';
$string['exithotpotcourse'] = 'Yr HotPot nesaf yn y cwrs hwn';
$string['exithotpotsection'] = 'Yr HotPot nesaf yn yr adran hon o\'r cwrs';
$string['exitoptions'] = 'Dewisiadau tudalen ymadael';
$string['exitpage'] = 'Dangos y dudalen ymadael';
$string['exitpage_help'] = 'A ddylai tudalen ymadael ymddangos ar ôl cwblhau\'r cwis HotPot?

**Iawn**
: bydd myfyrwyr yn gweld tudalen ymadael ar ôl cwblhau\'r HotPot. Y gosodiadau ar gyfer dolenni ac adborth tudalen ymadael yr HotPot fydd yn pennu beth sydd ar y dudalen ymadael.

**Na**
: fydd y myfyrwyr ddim yn gweld tudalen ymadael. Yn lle hynny, byddant naill ai\'n mynd yn syth i\'r gweithgaredd nesaf neu\'n mynd yn ôl i dudalen cwrs Moodle.';
$string['exitpagehdr'] = 'Tudalen ymadael';
$string['exittext'] = 'Testun y dudalen ymadael';
$string['feedbackdiscuss'] = 'Trafodwch y cwis hwn mewn fforwm';
$string['feedbackformmail'] = 'Ffurflen adborth';
$string['feedbackmoodleforum'] = 'Fforwm Moodle';
$string['feedbackmoodlemessaging'] = 'Neges Moodle';
$string['feedbacknone'] = 'Dim';
$string['feedbacksendmessage'] = 'Anfon neges i\'ch hyfforddwr';
$string['feedbackwebpage'] = 'Tudalen we';
$string['firstattempt'] = 'Cynnig cyntaf';
$string['forceplugins'] = 'Gorfodi atodyn cyfryngau';
$string['forceplugins_help'] = 'Os yw hwn wedi\'i alluogi, bydd chwaraewyr cyfryngau sy\'n gweithio gyda Moodle yn chwarae ffeiliau megis avi, mpeg, mpg, mp3, mov ac wmv. Fel arall, fydd Moodle ddim yn newid gosodiadau unrhyw chwaraewyr cyfryngau yn y cwis.';
$string['frameheight'] = 'Uchder y ffrâm';
$string['giveup'] = 'Rhoi\'r Gorau Iddi';
$string['grademethod'] = 'Dull graddio';
$string['grademethod_help'] = 'Mae\'r gosodiad hwn yn pennu sut caiff y radd HotPot ei chyfrifo o sgôr pob cynnig.
**Sgôr uchaf**
: y radd fydd sgôr uchaf unrhyw gynnig ar y gweithgaredd HotPot hwn.
**Sgôr cyfartalog**
: y radd fydd sgôr cyfartalog pob cynnig ar y gweithgaredd HotPot hwn.
**Cynnig cyntaf**
: y radd fydd sgôr y cynnig cyntaf ar y gweithgaredd HotPot hwn.**Cynnig olaf**
: y radd fydd sgôr y cynnig diwethaf ar y gweithgaredd HotPot hwn.';
$string['gradeweighting'] = 'Pwysoli graddau';
$string['gradeweighting_help'] = 'Caiff graddau\'r gweithgaredd HotPot hwn eu graddio i\'r rhif hwn yn y llyfr graddau Moodle.';
$string['highestscore'] = 'Sgôr uchaf';
$string['hints'] = 'Awgrymiadau';
$string['hotpot:attempt'] = 'Rhoi cynnig ar gwis';
$string['hotpot:deleteallattempts'] = 'Dileu unrhyw gynnig gan ddefnyddiwr ar weithgaredd HotPot';
$string['hotpot:deletemyattempts'] = 'Dileu fy nghynigion fy hun ar weithgaredd HotPot';
$string['hotpot:ignoretimelimits'] = 'Anwybyddu terfynau amser ar weithgaredd HotPot';
$string['hotpot:manage'] = 'Newid gosodiadau gweithgaredd HotPot';
$string['hotpot:preview'] = 'Rhagolwg o weithgaredd HotPot';
$string['hotpot:reviewallattempts'] = 'Gweld cynigion unrhyw ddefnyddiwr ar weithgaredd HotPot';
$string['hotpot:reviewmyattempts'] = 'Gweld fy nghynigion fy hun ar weithgaredd HotPot';
$string['hotpot:view'] = 'Defnyddio\'r cwis';
$string['hotpotname'] = 'Enw gweithgaredd HotPot';
$string['ignored'] = 'Wedi Anwybyddu';
$string['inprogress'] = 'Ar y gweill';
$string['isgreaterthan'] = 'yn fwy na';
$string['islessthan'] = 'yn llai na';
$string['lastaccess'] = 'Mynediad diwethaf';
$string['lastattempt'] = 'Cynnig diwethaf';
$string['lockframe'] = 'Cloi\'r ffrâm';
$string['maxeventlength'] = 'Nifer fwyaf y diwrnodau ar gyfer un digwyddiad calendr';
$string['mediafilter_hotpot'] = 'Hidlydd cyfryngau HotPot';
$string['mediafilter_moodle'] = 'Hidlyddion cyfryngau safonol Moodle';
$string['migratingfiles'] = 'Wrthi\'n mudo ffeiliau cwis HotPot';
$string['missingsourcetype'] = 'Mae math y ffynhonnell ar goll o\'r cofnod HotPot';
$string['modulename'] = 'Cwis \'Hot Potatoes\'';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'Cwisiau \'Hot Potatoes\'';
$string['nameadd'] = 'Enw';
$string['nameadd_help'] = 'Gall yr enw fod yn destun penodol a roddwyd gan yr athro neu gellir ei greu\'n awtomatig.
**Nôl o\'r ffeil ffynhonnell**: caiff yr enw ei dynnu o\'r ffeil ffynhonnell.
**Defnyddio enw\'r ffeil ffynhonnell**
: caiff enw\'r ffeil ffynhonnell ei ddefnyddio fel enw.
**Defnyddio llwybr y ffeil ffynhonnell**
: caiff llwybr y ffeil ffynhonnell ei ddefnyddio fel enw. Bydd bylchau yn disodli unrhyw slaesau yn llwybr y ffeil .
**Testun penodol**: caiff y testun a roddir gan yr athro ei ddefnyddio fel enw.';
$string['nameedit'] = 'Enw';
$string['nameedit_help'] = 'Y testun penodol fydd y myfyrwyr yn ei weld';
$string['navigation'] = 'Llywio';
$string['navigation_embed'] = 'Tudalen we wedi\'i gwreiddio';
$string['navigation_frame'] = 'Ffrâm lywio Moodle';
$string['navigation_give_up'] = 'Un Botwm &quot;Rhoi\'r Gorau Iddi&quot';
$string['navigation_help'] = 'Mae\'r gosodiad hwn yn pennu\'r dull llywio sy\'n cael ei ddefnyddio yn y cwis:

**Bar llywio Moodle**
: bydd bar llywio Moodle yn ymddangos yn yr un ffenestr â\'r cwis ar frig y dudalen

**Ffrâm llywio Moodle**
: bydd bar llywio Moodle yn ymddangos mewn ffrâm ar wahân ar frig y cwis

**Tudalen we wedi\'i gwreiddio**
: bydd bar llywio Moodle yn ymddangos yn y cwis HotPot wedi\'i wreiddio yn y ffenestr

**Cymhorthion llywio gwreiddiol**
: bydd y cwis yn ymddangos gyda\'r botymau llywio (os oes rhai) wedi\'u diffinio yn y cwis

**Un botwm "Rhoi\'r Gorau Iddi"**
: bydd y cwis yn ymddangos gydag un botwm "Rhoi\'r Gorau Iddi" ar frig y dudalen

**Dim**
: bydd y cwis yn ymddangos heb yr un offeryn llywio, felly pan fydd yr holl gwestiynau wedi\'u hateb yn gywir, bydd Moodle naill ai\'n mynd yn ôl i dudalen y cwrs neu\'n dangos y cwis nesaf (yn dibynnu ar y gosodiad "Dangos y cwis nesaf?")';
$string['navigation_moodle'] = 'Bariau llywio safonol Moodle (ar y brig ac ar yr ochr)';
$string['navigation_none'] = 'Dim';
$string['navigation_original'] = 'Cymhorthion llywio gwreiddiol';
$string['navigation_topbar'] = 'Bar llywio Moodle ar y brig yn unig (dim bariau ar yr ochr)';
$string['noactivity'] = 'Dim gweithgaredd';
$string['nohotpots'] = 'Heb ganfod yr un cwis HotPot';
$string['nomoreattempts'] = 'Mae\'n flin gennyf, ond does dim un cynnig gennych ar ôl ar y gweithgaredd hwn';
$string['noresponses'] = 'Heb ddod o hyd i wybodaeth am gwestiynau nac ymatebion unigolion.';
$string['noreview'] = 'Mae\'n flin gennyf, ond does dim hawl gennych chi i weld manylion y cynnig hwn ar y cwis.';
$string['noreviewafterclose'] = 'Mae\'n flin gennyf, mae\'r cwis hwn wedi dod i ben. Allwch chi ddim gweld manylion y cynnig hwn ar y cwis mwyach.';
$string['noreviewbeforeclose'] = 'Mae\'n flin gennyf, ond allwch chi ddim gweld manylion y cynnig hwn ar y cwis tan {$a}';
$string['nosourcefilesettings'] = 'Mae\'r wybodaeth am y ffeil ffynhonnell ar goll yn y cofnod HotPot';
$string['notavailable'] = 'Mae\'n flin gennyf ond dydy\'r gweithgaredd hwn ddim ar gael i chi ar hyn o bryd';
$string['outputformat'] = 'Fformat allbwn';
$string['outputformat_best'] = 'gorau';
$string['outputformat_help'] = 'Mae fformat yr allbwn yn pennu sut bydd y cynnwys yn cael ei gyflwyno i\'r myfyriwr.

Mae\'r fformatau allbwn sydd ar gael yn dibynnu ar y ffeil ffynhonnell. Dim ond un fformat allbwn sydd gan rai ffeil ffynhonnell tra bo sawl fformat allbwn gan fathau eraill o ffeil ffynhonnell.

Bydd y gosodiad "gorau" yn dangos y cynnwys gan ddefnyddio\'r fformat allbwn gorau posib ar gyfer porwr y myfyriwr.';
$string['outputformat_hp_6_jcloze_html'] = 'JCloze HP6 html: Safonol';
$string['outputformat_hp_6_jcloze_html_dropdown'] = 'JCloze HP6 html: Rottmeier DropDown';
$string['outputformat_hp_6_jcloze_html_findit_a'] = 'JCloze HP6 html: Rottmeier FindIt (a)';
$string['outputformat_hp_6_jcloze_html_findit_b'] = 'JCloze HP6 html: Rottmeier FindIt (b)';
$string['outputformat_hp_6_jcloze_html_jgloss'] = 'JCloze HP6 html: Rottmeier JGloss';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'JCloze o HP6 xml: ANCT-Scan';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'JCloze o HP6 xml: Rottmeier DropDown';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'JCloze o HP6 xml: Rottmeier FindIt (a)';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'JCloze o HP6 xml: Rottmeier FindIt (b)';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'JCloze o HP6 xml: Rottmeier JGloss';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'JCloze o HP6 xml: Safonol';
$string['outputformat_hp_6_jcross_html'] = 'JCross HP6 html';
$string['outputformat_hp_6_jcross_xml_v6'] = 'JCross o HP6 xml';
$string['outputformat_hp_6_jmatch_html'] = 'JMatch o html';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'JMatch o HP6 xml: Flashcard';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'JMatch o HP6 xml: Rottmeier JMemori';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'JMatch from HP6 xml: Safonol';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'JMatch o HP6 xml: Llusgo a Gollwng';
$string['outputformat_hp_6_jmix_html'] = 'JMix o HP6 html';
$string['outputformat_hp_6_jmix_xml_v6'] = 'JMix o HP6 xml: Safonol';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'JMix o HP6 xml: Llusgo a Gollwng';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'JMix o HP6 xml: Llusgo a Gollwng drwy bwyso bysell';
$string['outputformat_hp_6_jquiz_html'] = 'JQuiz HP6 html';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'JQuiz o HP6 xml: Safonol';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = 'JQuiz o HP6 xml: Mynd ymlaen yn awtomatig';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = 'JQuiz o HP6 xml: Arholiad';
$string['outputformat_hp_6_rhubarb_html'] = 'WebRhubarb (v6) o html';
$string['outputformat_hp_6_rhubarb_xml'] = 'WebRhubarb (v6) o xml';
$string['outputformat_hp_6_sequitur_html'] = 'WebSequitur (v6) o html';
$string['outputformat_hp_6_sequitur_html_incremental'] = 'WebSequitur (v6) o html, sgorio cynyddol';
$string['outputformat_hp_6_sequitur_xml'] = 'WebSequitur (v6) o xml';
$string['outputformat_hp_6_sequitur_xml_incremental'] = 'WebSequitur (v6) o xml, sgorio cynyddol';
$string['overviewreport'] = 'Golwg gyffredinol';
$string['penalties'] = 'Cosbau';
$string['percent'] = 'Canran';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl HotPot';
$string['pluginname'] = 'Cwis \'Hot Potatoes\'';
$string['pressoktocontinue'] = 'Pwyswch Iawn i fwrw ymlaen, neu Canslo i aros ar y dudalen bresennol.';
$string['questionshort'] = 'C-{$a}';
$string['quizname_help'] = 'testun help ar gyfer enw\'r Cwis';
$string['quizzes'] = 'Cwisiau';
$string['responsesreport'] = 'Ymatebion';
$string['score'] = 'Sgôr';
$string['scoresreport'] = 'Sgoriau';
$string['selectattempts'] = 'Dewis cynnig';
$string['showerrormessage'] = 'Gwall HotPot: {$a}';
$string['sourcefile'] = 'Enw\'r ffeil ffynhonnell';
$string['sourcefile_help'] = 'Mae\'r gosodiad hwn yn pennu\'r ffeil gyda\'r cynnwys fydd yn cael ei ddangos i\'r myfyrwyr.

Fel arfer, bydd y ffeil ffynhonnell wedi\'i chreu y tu allan i Moodle, ac yna wedi\'i llwytho i fyny i ardal ffeiliau cwrs Moodle.

Gall fod yn ffeil html, neu\'n fath arall o ffeil sydd wedi\'i chreu gyda meddalwedd awduro megis Hot Potatoes neu Qedoc.

The source file may be specified as a folder and file path in the Moodle course files area, or it may be a url beginning with http:// or https:// For Qedoc materials, the source file must be the url of a Qedoc module that has been uploaded to the Qedoc server. * e.g. http://www.qedoc.net/library/ABCDE_123.zip * For information about uploading Qedoc modules see: [Qedoc documentation: Uploading_modules](http://www.qedoc.org/en/index.php?title=Uploading_modules)';
$string['sourcefilenotfound'] = 'Heb ddod o hyd i\'r ffeil ffynhonnell (neu mae\'n wag): {$a}';
$string['status'] = 'Statws';
$string['stopbutton'] = 'Dangos y botwm stop';
$string['stopbutton_help'] = 'Os yw\'r gosodiad hwn wedi\'i alluogi, bydd botwm stop yn cael ei roi yn y cwis. Os yw myfyriwr yn clicio\'r botwm stop, bydd y canlyniadau hyd at y fan honno\'n cael eu dychwelyd i Moodle a bydd statws y cynnig ar y cwis yn dangos ei fod wedi rhoi\'r gorau iddo. Gall yr athro ddewis unrhyw un o\'r ymadroddion rhagosodedig o becynnau iaith Moodle neu ddewis rhoi ei destun ei hun ar y botwm stop.';
$string['stopbutton_langpack'] = 'O\'r pecyn iaith';
$string['stopbutton_specific'] = 'Defnyddio testun penodol';
$string['stoptext'] = 'Testun botwm stop';
$string['storedetails'] = 'Storio manylion XML crai pob cynnig ar gwis HotPot';
$string['studentfeedback'] = 'Adborth myfyrwyr';
$string['studentfeedback_help'] = 'Os yw hwn wedi\'i alluogi, bydd dolen i ffenestr naid i roi adborth yn ymddangos pan fydd y myfyriwr yn clicio\'r botwm "Gwirio". Bydd y ffenestr adborth yn galluogi myfyrwyr i drafod y cwis hwn gyda\'u hathro a chyd-ddisgyblion yn un o\'r dulliau canlynol:

**Tudalen we** : mae angen URL y dudalen we, er enghraifft http://myserver.com/feedbackform.html

**Ffurflen adborth** : mae angen URL sgript y ffurflen, er enghraifft http://myserver.com/cgi-bin/formmail.pl

**Fforwm Moodle** : bydd mynegai fforwm y cwrs yn ymddangos

**Negeseua Moodle** : bydd ffenestr negeseua sydyn Moodle yn ymddangos. Os oes gan y cwrs sawl athro, gofynnir i\'r myfyriwr ddewis athro cyn bod y ffenestr negeseua\'n ymddangos.';
$string['submits'] = 'Gwaith a gyflwynwyd';
$string['textsourcefile'] = 'Nôl o ffeil ffynhonnell';
$string['textsourcefilename'] = 'Defnyddio enw\'r ffeil';
$string['textsourcefilepath'] = 'Defnyddio llwybr y ffeil';
$string['textsourcequiz'] = 'Mofyn o\'r cwis';
$string['textsourcespecific'] = 'Testun penodol';
$string['timeclose'] = 'Ar gael tan';
$string['timedout'] = 'Amser wedi dod i ben';
$string['timelimit'] = 'Terfyn amser';
$string['timelimit_help'] = 'Mae\'r gosodiad hwn yn pennu terfyn amser un cynnig. **Defnyddio\'r gosodiadau yn y ffeil ffynhonnell/templed** : bydd y terfyn amser yn deillio o\'r ffeil ffynhonnell neu\'r ffeiliau templed ar gyfer y fformat allbwn hwn **Defnyddio amser penodo** : bydd y terfyn amser sydd wedi\'i bennu ar dudalen gosodiadau\'r cwis HotPot yn cael ei ddefnyddio fel terfyn amser ar gyfer rhoi cynnig ar y cwis hwn. Mae\'r gosodiad hwn yn anwybyddu\'r terfynau amser yn y ffeil ffynhonnell, y ffeil ffurfweddu, neu\'r ffeiliau templed ar gyfer y fformat allbwn hwn. **Analluogi** : bydd dim terfyn amser yn cael ei bennu  ar gyfer y cynnig ar y cwis hwn. Cofiwch os bydd cynnig yn cael ei ailagor, bydd y cloc amser yn ailddechrau o\'r man y cafodd y cynnig ei rewi\'r tro o\'r blaen.';
$string['timelimitexpired'] = 'Mae\'r terfyn amser ar gyfer y cynnig hwn wedi dod i ben';
$string['timelimitspecific'] = 'Defnyddio amser penodol';
$string['timelimitsummary'] = 'Terfyn amser ar gyfer un cynnig';
$string['timelimittemplate'] = 'Defnyddio\'r gosodiadau yn y ffeil ffynhonnell/templed';
$string['timeopen'] = 'Ar gael o';
$string['timeopenclose'] = 'Amseroedd agor a chau';
$string['timeopenclose_help'] = 'Gallwch bennu\'r amseroedd pan fydd y cwis ar gael i bobl allu roi cynnig arno. Fydd y cwis ddim ar gael cyn yr amser agor nac ar ôl yr amser cau.';
$string['title'] = 'Teitl';
$string['title_help'] = 'Mae\'r gosodiad hwn yn pennu\'r teitl fydd yn ymddangos ar y dudalen we. **Enw\'r gweithgaredd HotPot** : bydd enw\'r gweithgaredd HotPot hwn yn ymddangos fel teitl y dudalen we. **Nôl o\'r ffeil ffynhonnell** : bydd y teitl, os oes un, a ddiffiniwyd yn y ffeil ffynhonnell yn cael ei ddefnyddio fel teitl y dudalen we. **Defnyddio enw\'r ffeil ffynhonnell** : bydd enw\'r ffeil ffynhonnell, ac eithrio enwau ffolderi, yn cael ei ddefnyddio fel teitl y dudalen we. **Defnyddio llwybr y ffeil ffynhonnell** : bydd llwybr y ffeil ffynhonnell, yn cynnwys unrhyw enwau ffolderi, yn cael ei ddefnyddio fel teitl y dudalen we.';
$string['unitname_help'] = 'testun help ar gyfer enw\'r uned';
$string['updated'] = 'Wedi\'i ddiweddaru';
$string['usefilters'] = 'Defnyddio hidlyddion';
$string['usefilters_help'] = 'Os yw\'r gosodiad hwn wedi\'i alluogi, bydd y cynnwys yn cael ei roi drwy hidlyddion Moodle cyn cael ei anfon i\'r porwr.';
$string['useglossary'] = 'Defnyddio rhestr termau';
$string['useglossary_help'] = 'Os yw\'r gosodiad hwn wedi\'i alluogi, bydd y cynnwys yn cael ei roi drwy hidlydd Awto-gysylltu Rhestr Termau Moodle cyn cael ei anfon i\'r porwr.

Cofiwch y bydd y gosodiad hwn yn anwybyddu gosodiad gweinyddu\'r safle i alluogi neu analluogi\'r hidlydd Awto-gysylltu Rhestr Termau.';
$string['usemediafilter'] = 'Defnyddio hidlydd cyfryngau';
$string['usemediafilter_help'] = 'This setting specifies the media filter to be used.

**None**
: the content will not be passed through any media filters.

**Moodle\'s standard media filters**
: the content will be passed through Moodle\'s standard media filters. These filters search for links to common types of sound and movie file, and convert those links to suitable media players.

**HotPot media filter**
: the content will be passed through filters which detect links, images, sounds and movies to be specified using a square bracket notation.

The square-bracket notation has the following syntax:
<code>[url player width height options]</code>

**url**
: the relative or absolute url of the media file

**player** (optional)
: the name of the player to be inserted. The default value for this setting is "moodle". The standard version of the HotPot module also offers the following players:
: **dew**: an mp3 player
: **dyer**: mp3 player by Bernard Dyer
: **hbs**: mp3 player from Half-Baked Software
: **image**: insert an image into the web page
: **link**: insert a link to another web page

**width** (optional)
: the required width of the player

**height** (optional)
: the required height of the player. If omitted this value will be set to the same as the width setting.

**options** (optional)
: a comma-separated list options to be passed to the player. Each option can be a simple on/off switch, or a name value pair.
: **name=value
: **name="some value with spaces"';
$string['viewreports'] = 'Gweld adroddiadau ar gyfer {$a} defnyddiwr';
$string['views'] = 'Gweddau';
$string['weighting'] = 'Pwysau';
$string['wrong'] = 'Anghywir';
$string['zeroduration'] = 'Dim cyfnod amser';
$string['zeroscore'] = 'Sgôr o ddim';
