<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'cy', version '3.11'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Dewiswch bob dewis a ddylai fod ar gael. Ni fydd y gosodiadau presennol yn cael eu haddasu. Pwyswch y fysell CTRL a\'i dal i lawr i ddewis mwy nag un maes.';
$string['content'] = 'Cynnwys y dudalen';
$string['contentheader'] = 'Cynnwys';
$string['displayoptions'] = 'Y dewisiadau dangos sydd ar gael';
$string['displayselect'] = 'Dangos';
$string['displayselectexplain'] = 'Dewis sut i ddangos.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Mudo hen ffeil cwrs';
$string['legacyfilesactive'] = 'Ar waith';
$string['legacyfilesdone'] = 'Wedi gorffen';
$string['modulename'] = 'Tudalen';
$string['modulename_help'] = 'Mae tudalen yn galluogi dangos tudalen we a\'i golygu yn y cwrs.';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Tudalennau';
$string['optionsheader'] = 'Dewisiadau';
$string['page-mod-page-x'] = 'Unrhyw dudalen modiwl tudalen';
$string['page:view'] = 'Gweld cynnwys y dudalen';
$string['pluginadministration'] = 'Gweinyddu\'r modiwl tudalen';
$string['pluginname'] = 'Tudalen';
$string['popupheight'] = 'Uchder ffenestr naid (mewn picseli)';
$string['popupheightexplain'] = 'Mae hwn yn pennu uchder diofyn y ffenestri naid.';
$string['popupwidth'] = 'Lled ffenestri naid (mewn picseli)';
$string['popupwidthexplain'] = 'Mae hwn yn pennu lled diofyn y ffenestri naid.';
$string['printheading'] = 'Dangos enw\'r dudalen';
$string['printheadingexplain'] = 'Dangos enw\'r dudalen uwchben y cynnwys?';
$string['printintro'] = 'Dangos disgrifiad y dudalen';
$string['printintroexplain'] = 'Dangos disgrifiad y dudalen uwchben y cynnwys?';
$string['search:activity'] = 'Tudalen';
