<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'cy', version '3.11'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Datrys y broses allgludo sydd ar waith';
$string['activeportfolios'] = 'Portffolios sydd ar gael';
$string['addalltoportfolio'] = 'Allgludo\'r cyfan i bortffolio';
$string['addnewportfolio'] = 'Ychwanegu portffolio newydd';
$string['addtoportfolio'] = 'Allgludo i bortffolio';
$string['alreadyalt'] = 'Eisoes wrthi\'n allgludo - cliciwch yma i ddatrys y trosglwyddiad hwn';
$string['alreadyexporting'] = 'Rydych chi eisoes yn allgludo ar gyfer portffolio yn y sesiwn hon. Cyn bwrw ymlaen, mae\'n rhaid i chi naill ai gwblhau\'r broses allgludo hon, neu ei chanslo. Hoffech chi barhau â\'r broses allgludo hon? (Bydd \'Na\' yn canslo\'r broses allgludo)';
$string['availableformats'] = 'Fformatau allgludo sydd ar gael';
$string['callbackclassinvalid'] = 'Roedd y dosbarth galw\'n ôl a roddwyd yn annilys neu ddim yn rhan o\'r hierarchaeth portfolio_caller';
$string['callercouldnotpackage'] = 'Wedi methu pecynnu eich data i\'w hallgludo: y gwall gwreiddiol oedd {$a}';
$string['cannotsetvisible'] = 'Methu gosod i\'r modd gweladwy - mae\'r ategyn wedi\'i analluogi\'n llwyr oherwydd camffurfweddu';
$string['commonportfoliosettings'] = 'Gosodiadau portffolio cyffredin';
$string['commonsettingsdesc'] = '<p>Mae\'n dibynnu a yw\'r defnyddiwr yn aros i\'r broses drosglwyddo gwblhau ai peidio wrth bennu a yw proses drosglwyddo\'n cymryd lefel \'Ganolig\' o amser ynteu lefel \'Uchel\' o amser.</p><p>Os bydd maint proses drosglwyddo yn llai na\'r trothwy \'Canolig\', bydd hyn yn digwydd yn syth heb ofyn i\'r defnyddiwr, ac mae prosesau trosglwyddo sy\'n cymryd lefel \'Ganolig\' ac \'Uchel\' o amser yn cael dewis ond gyda rhybudd y gall gymryd llawer o amser.</p><p>Hefyd, gall rhai ategion portffolio anwybyddu\'r opsiwn hwn yn llwyr a gwneud i\'r holl brosesau trosglwyddo gael eu rhoi mewn ciw.</p>';
$string['configexport'] = 'Ffurfweddu\'r data sydd wedi eu hallgludo';
$string['configplugin'] = 'Ffurfweddu ategyn portffolio';
$string['configure'] = 'Ffurfweddu';
$string['confirmcancel'] = 'Ydych chi\'n siŵr eich bod am ganslo\'r broses allgludo hon?';
$string['confirmexport'] = 'Cadarnhewch y broses allgludo hon';
$string['confirmsummary'] = 'Crynodeb o\'ch proses allgludo';
$string['continuetoportfolio'] = 'Ymlaen i\'ch portffolio';
$string['deleteportfolio'] = 'Dileu\'r portffolio';
$string['destination'] = 'Cyrchfan';
$string['disabled'] = 'Yn anffodus, dydy prosesau allgludo ar gyfer portffolios ddim wedi\'u galluogi ar y safle hwn';
$string['disabledinstance'] = 'Wedi\'i analluogi';
$string['displayarea'] = 'Man allgludo';
$string['displayexpiry'] = 'Amser dod i ben y broses drosglwyddo';
$string['displayinfo'] = 'Gwybodaeth allgludo';
$string['dontwait'] = 'Peidio ag aros';
$string['enabled'] = 'Galluogi portffolios';
$string['enableddesc'] = 'Os yw wedi\'i alluogi, bydd defnyddwyr yn gallu allgludo cynnwys, fel postiadau fforwm ac aseindiadau sydd wedi\'u cyflwyno, i bortffolios allanol neu dudalennau HTML.';
$string['err_uniquename'] = 'Mae\'n rhaid i enw\'r portffolio fod yn unigryw (i bob ategyn)';
$string['exportalreadyfinished'] = 'Wedi gorffen allgludo!';
$string['exportalreadyfinisheddesc'] = 'Wedi gorffen allgludo!';
$string['exportcomplete'] = 'Wedi gorffen allgludo!';
$string['exportedpreviously'] = 'Wedi\'u hallgludo yn y gorffennol';
$string['exportexceptionnoexporter'] = 'Taflwyd portfolio_export_exception gyda sesiwn weithredol, ond dim gwrthrych allgludo';
$string['exportexpired'] = 'Cyfnod allgludo ar gyfer portffolio wedi dod i ben';
$string['exportexpireddesc'] = 'Fe wnaethoch geisio ail-allgludo rhywfaint o wybodaeth, neu ddechrau allgludo ffeil wag. I wneud hynny\'n iawn, dylech ddychwelyd i\'r lleoliad gwreiddiol ac ailddechrau. Bydd hyn yn digwydd weithiau os byddwch chi\'n defnyddio\'r botwm yn ôl ar ôl gorffen allgludo, neu drwy wneud url annilys yn nod tudalen.';
$string['exporting'] = 'Wrthi\'n allgludo i bortffolio';
$string['exportingcontentfrom'] = 'Wrthi\'n allgludo cynnwys o {$a}';
$string['exportingcontentto'] = 'Wrthi\'n allgludo cynnwys i {$a}';
$string['exportqueued'] = 'Wedi llwyddo i roi\'r eitem allgludo yn y ciw i\'w throsglwyddo';
$string['exportqueuedforced'] = 'Wedi llwyddo i roi\'r eitem allgludo yn y ciw i\'w throsglwyddo (mae\'r system o bell wedi gorfodi trefn i roi trosglwyddiadau mewn ciw)';
$string['failedtopackage'] = 'Heb lwyddo i ddod o hyd i ffeiliau i\'w pecynnu';
$string['failedtosendpackage'] = 'Wedi methu anfon eich data i\'r system portffolio a ddewiswyd: y gwall gwreiddiol oedd {$a}';
$string['filedenied'] = 'Gwrthodwyd mynediad at y ffeil hon';
$string['filenotfound'] = 'Heb ddod o hyd i\'r ffeil';
$string['fileoutputnotsupported'] = 'Dydy\'r fformat hwn ddim yn gallu delio ag allbwn ailysgrifennu ffeiliau';
$string['format_document'] = 'Dogfen';
$string['format_file'] = 'Ffeil';
$string['format_image'] = 'Delwedd';
$string['format_leap2a'] = 'Fformat portffolio Leap2A';
$string['format_mbkp'] = 'Fformat wrth gefn Moodle';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Cyflwyniad';
$string['format_richhtml'] = 'HTML gydag atodiadau';
$string['format_spreadsheet'] = 'Taenlen';
$string['format_text'] = 'Testun plaen';
$string['format_video'] = 'Fideo';
$string['highdbsizethreshold'] = 'Maint cronfa ddata trosglwyddiad lefel uchel';
$string['highdbsizethresholddesc'] = 'Nifer y cofnodion cronfa ddata fydd yn cael eu hystyried yn rhai a fydd yn cymryd lefel uchel o amser i drosglwyddo';
$string['highfilesizethreshold'] = 'Maint ffeiliau trosglwyddiad lefel uchel';
$string['highfilesizethresholddesc'] = 'Os yw ffeiliau\'n fwy na\'r trothwy hwn, ystyrir eu bod yn cymryd llawer o amser i drosglwyddo';
$string['insanebody'] = 'Helo! Rydych chi\'n cael y neges hon fel gweinyddwr {$a->sitename}. Mae rhai ategion portffolio wedi cael eu hanalluogi\'n awtomatig yn sgil camffurfweddu. O ganlyniad, ni all defnyddwyr allgludo cynnwys i\'r portffolios hyn ar hyn o bryd. Dyma restr o\'r ategion portffolio sydd wedi cael eu hanalluogi: {$a->textlist} Dylid cywiro hyn cyn gynted â phosibl, drwy fynd i {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Helo! Rydych chi\'n cael y neges hon fel gweinyddwr {$a->sitename}.</p><p>Mae rhai ategion portffolio wedi cael eu hanalluogi\'n awtomatig yn sgil camffurfweddu. O ganlyniad, ni all defnyddwyr allgludo cynnwys i\'r portffolios hyn ar hyn o bryd.</p> <p> Dyma restr o\'r ategion portffolio sydd wedi cael eu hanalluogi:</p> {$a->htmlist} <p>Dylid cywiro hyn cyn gynted â phosibl, drwy fynd i\'r <a href="{$a->fixurl}">tudalennau ffurfweddu portffolios</a></p>';
$string['insanebodysmall'] = 'Helo! Rydych chi\'n cael y neges hon fel gweinyddwr {$a->sitename}. Mae rhai ategion portffolio wedi cael eu hanalluogi\'n awtomatig yn sgil camffurfweddu. O ganlyniad, ni all defnyddwyr allgludo cynnwys i\'r portffolios hyn ar hyn o bryd. Dylid cywiro hyn cyn gynted â phosibl, drwy fynd i {$a->fixurl}.';
$string['insanesubject'] = 'Mae rhai portffolios wedi cael eu hanalluogi\'n awtomatig';
$string['instancedeleted'] = 'Wedi llwyddo i ddileu\'r portffolio';
$string['instanceismisconfigured'] = 'Mae\'r portffolio wedi\'i ffurfweddu\'n anghywir, felly rwy\'n ei hepgor. Y gwall oedd: {$a}';
$string['instancenotdelete'] = 'Wedi methu dileu\'r portffolio';
$string['instancenotsaved'] = 'Wedi methu cadw\'r portffolio';
$string['instancesaved'] = 'Wedi llwyddo i gadw\'r portffolio';
$string['invalidaddformat'] = 'Fformat ychwanegu annilys wedi\'i basio i portfolio_add_button. ({$a}) Rhaid iddo fod yn un o PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Heb lwyddo i ddod o hyd i briodwedd ({$a}) portfolio_button';
$string['invalidconfigproperty'] = 'Heb lwyddo i ddod o hyd i briodwedd ffurfweddu ({$a->property} o {$a->class})';
$string['invalidexportproperty'] = 'Heb lwyddo i ddod o hyd i briodwedd ffurfweddu allgludo ({$a->property} o {$a->class})';
$string['invalidfileareaargs'] = 'Argiau ardal ffeil annilys wedi eu pasio i set_file_and_format_data - rhaid cynnwys contextid, component, filearea ac itemid';
$string['invalidformat'] = 'Mae rhywbeth yn allgludo fformat annilys, {$a}';
$string['invalidinstance'] = 'Heb lwyddo i ddod o hyd i\'r portffolio hwnnw';
$string['invalidpreparepackagefile'] = 'Galwad annilys ar gyfer prepare_package_file - rhaid gosod naill ai un ffeil neu sawl ffeil';
$string['invalidproperty'] = 'Heb lwyddo i ddod o hyd i briodwedd ({$a->property} o {$a->class})';
$string['invalidsha1file'] = 'Galwad annilys ar gyfer get_sha1_file - rhaid gosod naill ai un ffeil neu sawl ffeil';
$string['invalidtempid'] = 'ID allgludo annilys. Efallai ei fod wedi dod i ben';
$string['invaliduserproperty'] = 'Heb lwyddo i ddod o hyd i briodwedd ffurfweddu ({$a->property} o {$a->class})';
$string['leap2a_emptyselection'] = 'Heb ddewis y gwerth gofynnol';
$string['leap2a_entryalreadyexists'] = 'Fe wnaethoch geisio ychwanegu cofnod Leap2A gydag id ({$a}) sydd eisoes yn bodoli yn y crynodeb hwn';
$string['leap2a_feedtitle'] = 'Allgludo Leap2A o Moodle ar gyfer {$a}';
$string['leap2a_filecontent'] = 'Wedi ceisio gosod cynnwys cofnod Leap2A i ffeil, yn hytrach na defnyddio is-ddosbarth ffeil';
$string['leap2a_invalidentryfield'] = 'Fe wnaethoch geisio gosod maes cofnod nad oedd yn bodoli ({$a}) neu na allwch ei osod yn uniongyrchol';
$string['leap2a_invalidentryid'] = 'Fe wnaethoch geisio cael mynediad at gofnod drwy ddefnyddio id nad oedd yn bodoli ({$a})';
$string['leap2a_missingfield'] = 'Mae cofnod maes gofynnol {$a} Leap2A ar goll';
$string['leap2a_nonexistantlink'] = 'Mae cofnod Leap2A ({$a->from}) wedi ceisio creu cysylltiad â chofnod nad yw\'n bodoli ({$a->to}) â rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'Disodli\'r math gwreiddiol o gofnod ({$a}) ar gyfer dewis yn make_selection';
$string['leap2a_selflink'] = 'Mae cofnod Leap2A ({$a->id}) wedi ceisio creu cysylltiad â rel {$a->rel}';
$string['logs'] = 'Trosglwyddo logiau';
$string['logsummary'] = 'Trosglwyddiadau llwyddiannus blaenorol';
$string['manageportfolios'] = 'Rheoli portffolios';
$string['manageyourportfolios'] = 'Rheoli eich portffolios';
$string['mimecheckfail'] = 'Dydy\'r ategyn portffolio {$a->plugin} ddim yn gallu delio â\'r mathmim {$a->mimetype}';
$string['missingcallbackarg'] = 'Arg galw\'n ôl {$a->arg} ar goll ar gyfer dosbarth {$a->class}';
$string['moderatedbsizethreshold'] = 'Maint cronfa ddata trosglwyddiad lefel ganolig';
$string['moderatedbsizethresholddesc'] = 'Nifer y cofnodion cronfa ddata fydd yn cael eu hystyried yn rhai a fydd yn cymryd lefel ganolig o amser i drosglwyddo';
$string['moderatefilesizethreshold'] = 'Maint ffeil trosglwyddiad lefel ganolig';
$string['moderatefilesizethresholddesc'] = 'Ystyrir bod ffeiliau sy\'n fwy na\'r trothwy hwn yn cymryd lefel ganolig o amser i\'w trosglwyddo';
$string['multipleinstancesdisallowed'] = 'Wrthi\'n ceisio creu fersiwn arall o ategyn sydd wedi atal fersiynau lluosog ({$a})';
$string['mustsetcallbackoptions'] = 'Mae\'n rhaid i chi osod yr opsiynau galw\'n ôl naill ai yn yr adeiladydd portfolio_add_button neu drwy ddefnyddio\'r dull set_callback_options';
$string['noavailableplugins'] = 'Yn anffodus, does dim portffolios ar gael i chi allgludo iddynt';
$string['nocallbackclass'] = 'Heb lwyddo i ddod o hyd i\'r dosbarth galw\'n ôl i ddefnyddio ({$a})';
$string['nocallbackcomponent'] = 'Heb lwyddo i ddod o hyd i\'r gydran a bennwyd {$a}.';
$string['nocallbackfile'] = 'Mae rhywbeth wedi torri yn y modiwl rydych chi\'n ceisio allgludo ohono - heb lwyddo i ddod o hyd i ffeil portffolio gofynnol';
$string['noclassbeforeformats'] = 'Mae\'n rhaid i chi osod y dosbarth galw\'n ôl cyn galw set_formats yn portfolio_button';
$string['nocommonformats'] = 'Dim fformatau cyffredin rhwng unrhyw ategyn portffolio sydd ar gael a\'r lleoliad galw {$a->location} (cefnogir gan y lleoliad galw {$a->formats})';
$string['noinstanceyet'] = 'Heb ddewis eto';
$string['nologs'] = 'Does dim logiau i\'w dangos!';
$string['nomultipleexports'] = 'Yn anffodus, dydy\'r cyrchfan portffolio ({$a->plugin}) ddim yn gallu delio ag allgludo sawl eitem ar yr un pryd. A fyddech cystal â <a href="{$a->link}">chwblhau\'r broses bresennol yn gyntaf</a> a rhoi cynnig arall arni';
$string['nonprimative'] = 'Mae gwerth ansylfaenol wedi cael ei basio fel arg galw\'n ôl i portfolio_add_button. Yn gwrthod parhau. Yr allwedd oedd {$a->key}, a\'r gwerth oedd {$a->value}';
$string['nopermissions'] = 'Yn anffodus, does gennych chi ddim y caniatâd angenrheidiol i allgludo ffeiliau o\'r man hwn';
$string['notexportable'] = 'Yn anffodus, does dim modd allgludo\'r math o gynnwys rydych yn ceisio ei allgludo';
$string['notimplemented'] = 'Yn anffodus, rydych yn ceisio allgludo cynnwys mewn fformat nad yw wedi ei roi ar waith eto ({$a})';
$string['notyetselected'] = 'Heb ddewis eto';
$string['notyours'] = 'Rydych yn ceisio adfer proses allgludo nad yw\'n eiddo i chi!';
$string['nouploaddirectory'] = 'Heb lwyddo i greu cyfeiriadur dros dro i becynnu eich data';
$string['off'] = 'Wedi\'i alluogi ond yn gudd';
$string['on'] = 'Wedi\'i alluogi ac yn weladwy';
$string['plugin'] = 'Ategyn portffolio';
$string['plugincouldnotpackage'] = 'Wedi methu pecynnu eich data i\'w hallgludo: y gwall gwreiddiol oedd {$a}';
$string['pluginismisconfigured'] = 'Mae\'r ategyn portffolio wedi\'i ffurfweddu\'n anghywir, felly rwy\'n ei hepgor. Y gwall oedd: {$a}';
$string['portfolio'] = 'Portffolio';
$string['portfolios'] = 'Portffolios';
$string['queuesummary'] = 'Trosglwyddiadau sydd mewn ciw ar hyn o bryd';
$string['returntowhereyouwere'] = 'Dychwelyd i le\'r oeddech chi';
$string['save'] = 'Cadw';
$string['selectedformat'] = 'Fformat allgludo a ddewiswyd';
$string['selectedwait'] = 'Wedi dewis aros?';
$string['selectplugin'] = 'Dewiswch gyrchfan';
$string['singleinstancenomultiallowed'] = 'Dim ond un ategyn portffolio sydd ar gael, nid yw\'n gallu delio â sawl proses allgludo ym mhob sesiwn, ac mae eitem eisoes yn cael ei hallgludo yn y sesiwn yn defnyddio\'r ategyn hwn!';
$string['somepluginsdisabled'] = 'Mae rhai ategion portffolio cyfan wedi cael eu hanalluogi am eu bod naill ai wedi\'u ffurfweddu\'n anghywir neu\'n dibynnu ar rywbeth arall sydd wedi\'i ffurfweddu\'n anghywir:';
$string['sure'] = 'Ydych chi\'n siŵr eich bod am ddileu \'{$a}\'? Does dim modd dadwneud hyn.';
$string['thirdpartyexception'] = 'Taflwyd eithriad trydydd parti yn ystod proses allgludo portffolio ({$a}). Cafodd hyn ei ddal a\'i ail-daflu, ond mae gwir angen trwsio hyn';
$string['transfertime'] = 'Amser trosglwyddo';
$string['unknownplugin'] = 'Dieithr (mae\'n bosibl bod y gweinyddwr wedi\'i ddileu yn y cyfamser)';
$string['wait'] = 'Arhoswch';
$string['wanttowait_high'] = 'Dydyn ni ddim yn argymell i chi aros i\'r broses drosglwyddo hon gwblhau, ond gallwch wneud hynny os ydych chi\'n sicr ac yn gwybod beth rydych yn ei wneud';
$string['wanttowait_moderate'] = 'Hoffech chi aros i\'r broses drosglwyddo hon gwblhau? Gallai gymryd rhai munudau';
