<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'cy', version '3.11'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablechoices'] = 'Y dewisiadau sydd ar gael';
$string['blanksforxmorequestions'] = '{nif} Set Arall o Gelloedd Gwag';
$string['correctansweris'] = 'Yr ateb cywir yw: {$a}';
$string['filloutthreeqsandtwoas'] = 'Rhaid i chi ddarparu o leiaf dau gwestiwn a thri ateb. Gallwch ddarparu atebion anghywir ychwanegol drwy roi ateb gyda chwestiwn gwag. Bydd cofnodion lle mae\'r cwestiwn a\'r ateb yn wag yn cael eu hanwybyddu.';
$string['nomatchinganswer'] = 'Rhaid i chi bennu ateb sy\'n cyfateb â\'r cwestiwn \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Rhaid i chi roi ateb ar gyfer y cwestiwn hwn.';
$string['notenoughqsandas'] = 'Rhaid i chi ddarparu o leiaf {$a->q} cwestiwn a {$a->a} ateb.';
$string['notenoughquestions'] = 'Rhaid i chi ddarparu o leiaf {$a} pâr o gwestiynau ac atebion.';
$string['pleaseananswerallparts'] = 'Atebwch bob rhan o\'r cwestiwn.';
$string['pluginname_link'] = 'question/type/match';
$string['shuffle'] = 'Cymysgu';
$string['shuffle_help'] = 'Os caiff hwn ei alluogi, bydd trefn y datganiadau (atebion) yn cael eu cymysgu ar hap ar gyfer pob cynnig, ar yr amod eich bod wedi galluogi "Cymysgu mewn cwestiynau" yng ngosodiadau\'r gweithgaredd.';
